ISCSH#FEP - Feature #720

goooooonag
08/20/2020 10:51 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/20/2020 10:51 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 08/21/2020 04:51 PM - zhenyu yu
- % Done changed from 0 to 30

000boboDopopoooonono

#3 - 08/27/2020 03:06 PM - zhenyu yu
- % Done changed from 30 to 80

#4 - 08/28/2020 04:19 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
